
.boss {
  background-image: url(../img/Небо\ .jpg);
  background-size: cover;
}
.ram {
  color: rgb(235, 30, 30);
  font-size: 25px;
}
.ret {
  text-align: center;
}
.rut {
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-size: 20px;
  text-align: center;
}
.q1t {
  font-size: 25px;
  font-weight: bold;
  font-family: 'Times New Roman', Times, serif;
  line-height: 40px;
  color: rgb(240, 8, 0);
}
.w1z {
  text-align: center;
  font-size: 35px;
  font-style: italic;
  letter-spacing: 2px;
  color: rgb(14, 28, 223);
}
.saq {
  color: rgb(9, 9, 120);
} 
.knop {
  background-color: rgb(74, 7, 151); 
  color: rgb(0, 255, 51); 
  padding: 10px; 
  font-size: large; 
  font-style: italic; 
  border-radius: 35px; font-family: Georgia, 'Times New Roman', Times, serif;
}
